#!/bin/sh

#sudo vconfig add enp0s25 1
#sudo vconfig add enp0s25 6 
echo "define vlan interfaces..."
sudo ip link add link enp0s25 name enp0s25.1 type vlan id 1
sudo ip link add link enp0s25 name enp0s25.6 type vlan id 6
echo "enable interfaces..."
sudo ip link set enp0s25.1 up
sudo ip link set enp0s25.6 up

